.page-title{
    font-family: "Open sans", sans-serif;
    font-weight: 600;
    font-size: 22px !important;
    margin-bottom: 5px;
}
.product-info-stock-sku,
.product-info-stock-sku strong,
.product-info-main .product.attribute.sku{
    color: #7d7d7d;
}
.product-info-main .stock.available,
.product-info-main .stock.unavailable{
    font-weight: 500;
}
.product-info-main .price-box .price-wrapper .price,
.product-options-bottom .price-box .price-wrapper .price{
    font-size: 22px !important;
}
.product-info-main .box-tocart .input-text.qty,
.product-options-bottom .box-tocart .input-text.qty{
    height: 40px;
    width: 60px;
}
.product-info-main .box-tocart .action.tocart{
    height: 40px;
    padding: 0px;
    line-height: 40px;
    font-size: 14px;
    width: 140px;
}
.fotorama__wrap--slide .fotorama__stage__frame{
    border: 1px solid #ddd;
    box-sizing: border-box;
}
.action.towishlist i,
.action.tocompare i{
    margin-right: 5px;
}
.product-info-main .product-addto-links{
    float: left;
    margin-top: 0px;
}
.action.mailto.friend{
    color: #333;
    margin-left: 0px;
}
